IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FR3_AYAKTAN' AND SYSOBJECTS.name = 'TMDLORNEKDOSYATUR')
ALTER TABLE dbo.[TMDLORNEKDOSYATUR] ADD FR3_AYAKTAN [nvarchar](250) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FR3_YATARAK' AND SYSOBJECTS.name = 'TMDLORNEKDOSYATUR')
ALTER TABLE dbo.[TMDLORNEKDOSYATUR] ADD FR3_YATARAK [nvarchar](250) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FR3_GUNUBIRLIK' AND SYSOBJECTS.name = 'TMDLORNEKDOSYATUR')
ALTER TABLE dbo.[TMDLORNEKDOSYATUR] ADD FR3_GUNUBIRLIK [nvarchar](250) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIF' AND SYSOBJECTS.name = 'TMDLORNEKDOSYATUR')
ALTER TABLE dbo.[TMDLORNEKDOSYATUR] ADD AKTIF [bit] NOT NULL CONSTRAINT DF_TMDLORNEKDOSYATUR_AKTIF DEFAULT 0
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MDLORNEKTURKISAADI' AND SYSOBJECTS.name = 'TMDLORNEKDOSYATUR')
ALTER TABLE dbo.[TMDLORNEKDOSYATUR] ADD MDLORNEKTURKISAADI [nvarchar](7) NULL
GO